Subject: Ticket Assigned - Damaged Item - 9515921240
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 07:08:18 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Item - 9515921240 Hello,

I am wriiting regarding my recent order no
9515921240

I collected my order, removed tags and placed all items in my suitcase ready to travel to the UK. Unfortunately, when I wanted to wear the jacket in the UK, I noticed a tear along the back. I was shocked. I have shopped at Splash on a regular basis and never had an issue before. I am now back in Dubai and would like this item to be replaced.

I have attached photos for your reference.

Kind regards,

Shahida

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3625784